@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadein {
  /* Firefox */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadein {
  /* Safari and Chrome */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes fadein {
  /* Opera */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@font-face {
  font-family: 'angelinaregular';
  src: url('/css/fonts/angelina-webfont.eot');
  src: url('/css/fonts/angelina-webfont.eot?#iefix') format('embedded-opentype'), url('/css/fonts/angelina-webfont.woff') format('woff'), url('/css/fonts/angelina-webfont.ttf') format('truetype'), url('/css/fonts/angelina-webfont.svg#angelinaregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Caslon 540 W01 Roman";
  src: url("/css/fonts/cc3c3e83-7364-42fc-af57-c555d3f00904.eot?#iefix");
  src: url("/css/fonts/cc3c3e83-7364-42fc-af57-c555d3f00904.eot?#iefix") format("eot"), url("/css/fonts/7194b1a6-135b-4fb6-af44-f5cbf8fcbe04.woff") format("woff"), url("/css/fonts/2a4b6ead-d768-4fcc-a36f-a7fc9da0e23f.ttf") format("truetype"), url("/css/fonts/c28fb4d0-5c88-4caf-9575-acb8ef5129f2.svg#c28fb4d0-5c88-4caf-9575-acb8ef5129f2") format("svg");
}
@font-face {
  font-family: "Gill Sans W01 Book";
  src: url("/css/fonts/2cebe80c-b289-4ae0-a3b0-baa82c6c6e10.eot?#iefix");
  src: url("/css/fonts/2cebe80c-b289-4ae0-a3b0-baa82c6c6e10.eot?#iefix") format("eot"), url("/css/fonts/2bc69477-90c2-4415-a51f-36e36eee3d5e.woff") format("woff"), url("/css/fonts/33447d8d-d920-48e7-b0a9-1d3dda80d6a6.ttf") format("truetype"), url("/css/fonts/e49c440c-7653-44ce-96d2-f775947ba9fe.svg#e49c440c-7653-44ce-96d2-f775947ba9fe") format("svg");
}
@font-face {
  font-family: 'iconmoon-icon';
  src: url('/css/fonts/icomoon.eot?v=1');
  src: url('/css/fonts/icomoon.eot?#iefix&v=1') format('embedded-opentype'), url('/css/fonts/icomoon.woff?v=1') format('woff'), url('/css/fonts/icomoon.ttf?v=1') format('truetype'), url('/css/fonts/icomoon.svg?v=1#iconmoon-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
.serif {
  font-family: 'Caslon 540 W01 Roman';
}
.serif2 {
  font-family: 'angelinaregular';
}
.sans1 {
  font-family: 'Gill Sans W01 Book';
}
.icons {
  font-family: 'iconmoon-icon';
}
a.icons-P:before {
  content: "\f003";
}
a.icons-F:before {
  content: "\f005";
}
a.icons-T:before {
  content: "\f006";
}
a.icons-E:before {
  content: "\f004";
}
a.icons-L:before {
  content: "\f007";
}
a.icons-P2:before {
  content: "\f008";
}
.transition1 {
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}
.box-sizing {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.inlineBlock {
  display: inline-block;
  /*display: -moz-inline-stack;
    vertical-align: top;
    zoom: 1;
    *display: inline;*/
}
.txtHd1 {
  font-family: 'angelinaregular';
  font-size: 1.3em;
  text-decoration: none;
  color: #ffffff;
}
.txtHd2 {
  font-family: 'Caslon 540 W01 Roman';
  font-size: 1.1em;
  text-decoration: none;
  text-transform: uppercase;
}
.txtHd3 {
  font-family: 'Caslon 540 W01 Roman';
  background-color: #b5aba1 !important;
  color: #ffffff;
  text-transform: uppercase;
  padding: 10px 25px;
  position: relative;
  margin-bottom: 3px;
  font-weight: normal;
}
.txt1 {
  font-size: 0.75em;
  line-height: 1.4em;
  font-family: 'Gill Sans W01 Book';
}
.txt-booking {
  text-overflow: ellipsis;
  position: relative;
  background-color: #7a756f;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Caslon 540 W01 Roman';
  text-transform: uppercase;
  padding: 4px 4px 4px 6px;
}
.colorDark {
  color: #000000 !important;
}
.colorDarkBackground {
  background-color: #231F20!important;
}
.colorLight {
  color: #ffffff;
}
.color1 {
  color: #8b9497;
}
.color2Background {
  background-color: #b5aba1 !important;
}
/*

 ======================================================================================
 ======================================================================================
 ======================================================================================
 ======================================================================================
 ======================================================================================

*/
.flex-pauseplay {
  bottom: 20px;
}
.flex-pauseplay button {
  border-width: 1.5px;
  border-radius: 11px;
}
.flex-pauseplay button:before {
  border-radius: 11px;
  font-size: 15px;
}
.wrapper {
  width: 1080px;
  /* 1140px - 10% for margins */
}
.cookie-policy-show .cookie-policy div div a.close {
  margin: 0;
}
.header-container > div.header {
  height: 60px;
}
.header-container > div.header div.logo {
  width: 187px;
  height: 60px;
}
.header-container > div.header div.logo a {
  background-image: url(/media/_images/Logo_tablet_landscape2.gif) !important;
}
.section-navigation {
  margin-left: 36px;
}
.section-content {
  width: 696px;
  margin-left: 20px;
}
.section-content .h2 {
  top: -57px;
}
.footer-content {
  margin-left: 350px;
  margin-right: 10px;
  height: 40px;
}
.main-container,
.footer-container {
  top: 60px;
}
.main {
  padding-top: 63px;
  left: 0;
}
.flexslider {
  max-width: inherit;
}
.flexslider .flex-on-image-caption {
  left: 6%;
  width: 88%;
}
.flexslider .flex-on-image-caption .flex-on-image-caption-main {
  font-size: 34.7px;
  line-height: 36px;
  margin-bottom: unset;
}
.flexslider .flex-on-image-caption .flex-on-image-caption-sub {
  font-size: 16.9px;
  line-height: 36px;
}
.cmp-booking-iframe iframe {
  height: 980px;
}
div.cmp-times {
  left: -228px;
}
.cmp-booking {
  top: 19px;
  left: 5px;
  width: 890px;
}
.cmp-booking .booking-select label {
  width: auto;
}
.cmp-booking div.cmp-booking-b .trigger {
  width: 130px;
}
.cmp-booking div.cmp-booking-b ul {
  width: inherit!important;
}
.cmp-booking .cmp-booking-brh > * {
  width: 165px;
}
.cmp-booking .cmp-booking-bra,
.cmp-booking .cmp-booking-btd {
  margin-left: 0;
}
.cmp-booking .cmp-booking-bra,
.cmp-booking .cmp-booking-brd {
  width: 105px;
}
.cmp-booking .cmp-booking-brv {
  width: 101px;
}
.cmp-booking .cmp-booking-btr > * {
  width: 191px;
}
.cmp-booking .cmp-booking-btd {
  width: 106px;
}
.cmp-booking .cmp-booking-btt {
  width: 112px;
}
.cmp-booking .cmp-booking-btp {
  width: 112px;
}
.cmp-booking .cmp-booking-bsh {
  display: none!important;
}
.cmp-booking form[data-val='event'] {
  margin-top: 0;
}
.cmp-booking .booking-room-cal-depart .cmp-cal {
  left: -335px;
}
.cmp-booking .cmp-booking-bff > * {
  width: 260px!important;
}
.cmp-booking .cmp-booking-bfd > * {
  width: 135px;
}
.cmp-booking .cmp-booking-bft > * {
  width: 135px;
}
.cmp-booking form > ul > li.booking-room-cal-arrive .cmp-cal {
  margin-left: 0!important;
}
.cmp-flexslider-social .cmp-flexslider-social-controls {
  max-width: inherit;
}
.cmp-section:not(.cmp-section-floating) > div:not(.cmp-section-content-recipe) {
  position: absolute;
  float: none;
  margin: 0;
}
.cmp-section-w3 {
  width: 696px !important;
}
.cmp-section-x1 {
  left: 234px;
}
.cmp-section-x2 {
  left: 468px;
}
.cmp-section-y1 {
  top: 198px;
}
.cmp-section-y2 {
  top: 396px;
}
.cmp-section-y3 {
  top: 594px;
}
.cmp-section-y4 {
  top: 792px;
}
.cmp-section-y5 {
  top: 990px;
}
.cmp-section-y6 {
  top: 1188px;
}
.cmp-section-y7 {
  top: 1386px;
}
.cmp-section-y8 {
  top: 1584px;
}
.cmp-section-y9 {
  top: 1782px;
}
.cmp-section-bgStretch {
  display: block;
}
.cmp-video {
  height: 390px !important;
}
div.cmp-people {
  left: -128px;
}
footer nav.cmp-footer-right {
  right: 28px;
  top: 20px;
}
.cmp-section-widget {
  margin: -16px;
}
.cmp-firmdale-account {
  width: 496px;
}
.cmp-room-reservation-summary-body-policy {
  width: 60%;
}
.cmp-book-here-banner {
  width: 500px;
  top: -26px !important;
}
.cmp-topbar-container-has-hotel-logo-and-book-here-banner {
  height: auto;
}
.cmp-topbar-container-has-hotel-logo-and-book-here-banner .cmp-book-here-banner {
  padding-left: 70px;
  text-align: center;
  box-sizing: border-box;
}
